Api requests
Requests made with the organization's API keys
The api request object
Attributes
idintegerUnique identifier
api_key_iduuidapi_keys.idIdentifier of the API key used for the request
created_atread-onlytimestamp with time zoneCreation timestamp
created_ondateCreation date
endpointtextEndpoint of the request
methodtextHTTP method of the request
searchtextSearch params of the request
statussmallintHTTP status code of the response
{
"id": 0,
"api_key_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-10-30T22:26:27.347Z",
"created_on": "2026-10-30",
"endpoint": "",
"method": "",
"search": "",
"status": 0
}List api requests
Filters
idFilter<integer>Unique identifier
api_key_idFilter<uuid>api_keys.idIdentifier of the API key used for the request
created_atFilter<timestamp with time zone>Creation timestamp
created_onFilter<date>Creation date
endpointFilter<text>Endpoint of the request
methodFilter<text>HTTP method of the request
searchFilter<text>Search params of the request
statusFilter<smallint>HTTP status code of the response
Responses
200A list of api requests with the selected columns
206Partial Content
400The request is malformed, for example an unknown column or an invalid filter.
401The API key is missing or invalid.
code, message, details and hint. See the introduction for more on errors.GET /api_requestscurl -X GET "https://api.bookingmood.com/v1/api_requests?select=*&limit=10" \
-H "Authorization: Bearer YOUR_API_KEY"[
{
"id": 0,
"api_key_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-10-30T22:26:27.347Z",
"created_on": "2026-10-30",
"endpoint": "",
"method": "",
"search": "",
"status": 0
}
]